{% if is_granted('create_application', row) %}
  <a class="btn btn-primary btn-xs text-nowrap" href="{{ path('new_application_by_operator', {'servizio': row.id}) }}">
    <svg class="icon icon-xs icon-white">
      <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-pencil"></use>
    </svg>
    <span class="d-none d-md-inline-block">{{ 'pratica.create_applications' | trans }}</span>
  </a>
{% endif %}
